/*     1107885 : 타이틀 텍스트      */
.title__1107885__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1107885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1107885__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1107885__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1107885__ {padding:25px 20px;}
	.title__1107885__ p {font-size:26px;}
}

/*     1107955 : 이미지 리스트 (웹진형)      */
.img_webzine__1107955__ {overflow:hidden}
.img_webzine__1107955__ * {box-sizing:border-box}
.img_webzine__1107955__ .img_inner {margin:0 -5px}
.img_webzine__1107955__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107955__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107955__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107955__ .item a {display:block}
.img_webzine__1107955__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107955__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107955__ .caption {display:block;padding-top:5px}
.img_webzine__1107955__ .caption > span {display:block}
.img_webzine__1107955__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107955__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107955__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107955__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107955__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107955__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107955__ .item {width:100%}
.col_m_2__1107955__ .item {width:50%}
.col_m_3__1107955__ .item {width:33.3333%}
.col_m_4__1107955__ .item {width:25%}
.col_m_1__1107955__ .item,
.col_m_2__1107955__ .item2n,
.col_m_3__1107955__ .item3n,
.col_m_4__1107955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107955__ .item,
	.col_m_2__1107955__ .item2n,
	.col_m_3__1107955__ .item3n,
	.col_m_4__1107955__ .item4n {clear:none}

	.col_t_1__1107955__ .item {width:100%}
	.col_t_2__1107955__ .item {width:50%}
	.col_t_3__1107955__ .item {width:33.3333%}
	.col_t_4__1107955__ .item {width:25%}
	.col_t_5__1107955__ .item {width:20%}
	.col_t_6__1107955__ .item {width:16.6666%}
	.col_t_1__1107955__ .item,
	.col_t_2__1107955__ .item2n,
	.col_t_3__1107955__ .item3n,
	.col_t_4__1107955__ .item4n,
	.col_t_5__1107955__ .item5n,
	.col_t_6__1107955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107955__ .img_inner {margin:0 -10px}
	.img_webzine__1107955__ .item {padding:10px}
	.img_webzine__1107955__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107955__ .caption {padding-top:10px}
	.img_webzine__1107955__ .caption > span.content {margin-top:10px}

	.text_sml__1107955__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107955__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107955__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107955__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107955__ .item,
	.col_t_2__1107955__ .item2n,
	.col_t_3__1107955__ .item3n,
	.col_t_4__1107955__ .item4n,
	.col_t_5__1107955__ .item5n,
	.col_t_6__1107955__ .item6n {clear:none}

	.col_pc_1__1107955__ .item {width:100%}
	.col_pc_2__1107955__ .item {width:50%}
	.col_pc_3__1107955__ .item {width:33.3333%}
	.col_pc_4__1107955__ .item {width:25%}
	.col_pc_5__1107955__ .item {width:20%}
	.col_pc_6__1107955__ .item {width:16.6666%}
	.col_pc_1__1107955__ .item,
	.col_pc_2__1107955__ .item2n,
	.col_pc_3__1107955__ .item3n,
	.col_pc_4__1107955__ .item4n,
	.col_pc_5__1107955__ .item5n,
	.col_pc_6__1107955__ .item6n {clear:both}
}

/*     1107985 : 이미지 리스트 (웹진형)      */
.img_webzine__1107985__ {overflow:hidden}
.img_webzine__1107985__ * {box-sizing:border-box}
.img_webzine__1107985__ .img_inner {margin:0 -5px}
.img_webzine__1107985__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107985__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107985__ .item a {display:block}
.img_webzine__1107985__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107985__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107985__ .caption {display:block;padding-top:5px}
.img_webzine__1107985__ .caption > span {display:block}
.img_webzine__1107985__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107985__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107985__ .item {width:100%}
.col_m_2__1107985__ .item {width:50%}
.col_m_3__1107985__ .item {width:33.3333%}
.col_m_4__1107985__ .item {width:25%}
.col_m_1__1107985__ .item,
.col_m_2__1107985__ .item2n,
.col_m_3__1107985__ .item3n,
.col_m_4__1107985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107985__ .item,
	.col_m_2__1107985__ .item2n,
	.col_m_3__1107985__ .item3n,
	.col_m_4__1107985__ .item4n {clear:none}

	.col_t_1__1107985__ .item {width:100%}
	.col_t_2__1107985__ .item {width:50%}
	.col_t_3__1107985__ .item {width:33.3333%}
	.col_t_4__1107985__ .item {width:25%}
	.col_t_5__1107985__ .item {width:20%}
	.col_t_6__1107985__ .item {width:16.6666%}
	.col_t_1__1107985__ .item,
	.col_t_2__1107985__ .item2n,
	.col_t_3__1107985__ .item3n,
	.col_t_4__1107985__ .item4n,
	.col_t_5__1107985__ .item5n,
	.col_t_6__1107985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107985__ .img_inner {margin:0 -10px}
	.img_webzine__1107985__ .item {padding:10px}
	.img_webzine__1107985__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107985__ .caption {padding-top:10px}
	.img_webzine__1107985__ .caption > span.content {margin-top:10px}

	.text_sml__1107985__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107985__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107985__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107985__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107985__ .item,
	.col_t_2__1107985__ .item2n,
	.col_t_3__1107985__ .item3n,
	.col_t_4__1107985__ .item4n,
	.col_t_5__1107985__ .item5n,
	.col_t_6__1107985__ .item6n {clear:none}

	.col_pc_1__1107985__ .item {width:100%}
	.col_pc_2__1107985__ .item {width:50%}
	.col_pc_3__1107985__ .item {width:33.3333%}
	.col_pc_4__1107985__ .item {width:25%}
	.col_pc_5__1107985__ .item {width:20%}
	.col_pc_6__1107985__ .item {width:16.6666%}
	.col_pc_1__1107985__ .item,
	.col_pc_2__1107985__ .item2n,
	.col_pc_3__1107985__ .item3n,
	.col_pc_4__1107985__ .item4n,
	.col_pc_5__1107985__ .item5n,
	.col_pc_6__1107985__ .item6n {clear:both}
}

/*     1107995 : 이미지 리스트 (웹진형)      */
.img_webzine__1107995__ {overflow:hidden}
.img_webzine__1107995__ * {box-sizing:border-box}
.img_webzine__1107995__ .img_inner {margin:0 -5px}
.img_webzine__1107995__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107995__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107995__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107995__ .item a {display:block}
.img_webzine__1107995__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107995__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107995__ .caption {display:block;padding-top:5px}
.img_webzine__1107995__ .caption > span {display:block}
.img_webzine__1107995__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107995__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107995__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107995__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107995__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107995__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107995__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107995__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107995__ .item {width:100%}
.col_m_2__1107995__ .item {width:50%}
.col_m_3__1107995__ .item {width:33.3333%}
.col_m_4__1107995__ .item {width:25%}
.col_m_1__1107995__ .item,
.col_m_2__1107995__ .item2n,
.col_m_3__1107995__ .item3n,
.col_m_4__1107995__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107995__ .item,
	.col_m_2__1107995__ .item2n,
	.col_m_3__1107995__ .item3n,
	.col_m_4__1107995__ .item4n {clear:none}

	.col_t_1__1107995__ .item {width:100%}
	.col_t_2__1107995__ .item {width:50%}
	.col_t_3__1107995__ .item {width:33.3333%}
	.col_t_4__1107995__ .item {width:25%}
	.col_t_5__1107995__ .item {width:20%}
	.col_t_6__1107995__ .item {width:16.6666%}
	.col_t_1__1107995__ .item,
	.col_t_2__1107995__ .item2n,
	.col_t_3__1107995__ .item3n,
	.col_t_4__1107995__ .item4n,
	.col_t_5__1107995__ .item5n,
	.col_t_6__1107995__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107995__ .img_inner {margin:0 -10px}
	.img_webzine__1107995__ .item {padding:10px}
	.img_webzine__1107995__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107995__ .caption {padding-top:10px}
	.img_webzine__1107995__ .caption > span.content {margin-top:10px}

	.text_sml__1107995__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107995__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107995__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107995__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107995__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107995__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107995__ .item,
	.col_t_2__1107995__ .item2n,
	.col_t_3__1107995__ .item3n,
	.col_t_4__1107995__ .item4n,
	.col_t_5__1107995__ .item5n,
	.col_t_6__1107995__ .item6n {clear:none}

	.col_pc_1__1107995__ .item {width:100%}
	.col_pc_2__1107995__ .item {width:50%}
	.col_pc_3__1107995__ .item {width:33.3333%}
	.col_pc_4__1107995__ .item {width:25%}
	.col_pc_5__1107995__ .item {width:20%}
	.col_pc_6__1107995__ .item {width:16.6666%}
	.col_pc_1__1107995__ .item,
	.col_pc_2__1107995__ .item2n,
	.col_pc_3__1107995__ .item3n,
	.col_pc_4__1107995__ .item4n,
	.col_pc_5__1107995__ .item5n,
	.col_pc_6__1107995__ .item6n {clear:both}
}

/*     1108015 : 이미지 리스트 (웹진형)      */
.img_webzine__1108015__ {overflow:hidden}
.img_webzine__1108015__ * {box-sizing:border-box}
.img_webzine__1108015__ .img_inner {margin:0 -5px}
.img_webzine__1108015__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1108015__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1108015__ .item:after {content:'';display:block;clear:both}
.img_webzine__1108015__ .item a {display:block}
.img_webzine__1108015__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1108015__ .figure img {width:100%;vertical-align:top}
.img_webzine__1108015__ .caption {display:block;padding-top:5px}
.img_webzine__1108015__ .caption > span {display:block}
.img_webzine__1108015__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1108015__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1108015__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1108015__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1108015__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1108015__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1108015__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1108015__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1108015__ .item {width:100%}
.col_m_2__1108015__ .item {width:50%}
.col_m_3__1108015__ .item {width:33.3333%}
.col_m_4__1108015__ .item {width:25%}
.col_m_1__1108015__ .item,
.col_m_2__1108015__ .item2n,
.col_m_3__1108015__ .item3n,
.col_m_4__1108015__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1108015__ .item,
	.col_m_2__1108015__ .item2n,
	.col_m_3__1108015__ .item3n,
	.col_m_4__1108015__ .item4n {clear:none}

	.col_t_1__1108015__ .item {width:100%}
	.col_t_2__1108015__ .item {width:50%}
	.col_t_3__1108015__ .item {width:33.3333%}
	.col_t_4__1108015__ .item {width:25%}
	.col_t_5__1108015__ .item {width:20%}
	.col_t_6__1108015__ .item {width:16.6666%}
	.col_t_1__1108015__ .item,
	.col_t_2__1108015__ .item2n,
	.col_t_3__1108015__ .item3n,
	.col_t_4__1108015__ .item4n,
	.col_t_5__1108015__ .item5n,
	.col_t_6__1108015__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1108015__ .img_inner {margin:0 -10px}
	.img_webzine__1108015__ .item {padding:10px}
	.img_webzine__1108015__ .figure {width:140px;margin-right:15px}
	.img_webzine__1108015__ .caption {padding-top:10px}
	.img_webzine__1108015__ .caption > span.content {margin-top:10px}

	.text_sml__1108015__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1108015__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1108015__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1108015__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1108015__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1108015__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1108015__ .item,
	.col_t_2__1108015__ .item2n,
	.col_t_3__1108015__ .item3n,
	.col_t_4__1108015__ .item4n,
	.col_t_5__1108015__ .item5n,
	.col_t_6__1108015__ .item6n {clear:none}

	.col_pc_1__1108015__ .item {width:100%}
	.col_pc_2__1108015__ .item {width:50%}
	.col_pc_3__1108015__ .item {width:33.3333%}
	.col_pc_4__1108015__ .item {width:25%}
	.col_pc_5__1108015__ .item {width:20%}
	.col_pc_6__1108015__ .item {width:16.6666%}
	.col_pc_1__1108015__ .item,
	.col_pc_2__1108015__ .item2n,
	.col_pc_3__1108015__ .item3n,
	.col_pc_4__1108015__ .item4n,
	.col_pc_5__1108015__ .item5n,
	.col_pc_6__1108015__ .item6n {clear:both}
}

/*     1151875 : 이미지 리스트 (웹진형)      */
.img_webzine__1151875__ {overflow:hidden}
.img_webzine__1151875__ * {box-sizing:border-box}
.img_webzine__1151875__ .img_inner {margin:0 -5px}
.img_webzine__1151875__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1151875__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1151875__ .item:after {content:'';display:block;clear:both}
.img_webzine__1151875__ .item a {display:block}
.img_webzine__1151875__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1151875__ .figure img {width:100%;vertical-align:top}
.img_webzine__1151875__ .caption {display:block;padding-top:5px}
.img_webzine__1151875__ .caption > span {display:block}
.img_webzine__1151875__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1151875__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1151875__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1151875__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1151875__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1151875__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1151875__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1151875__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1151875__ .item {width:100%}
.col_m_2__1151875__ .item {width:50%}
.col_m_3__1151875__ .item {width:33.3333%}
.col_m_4__1151875__ .item {width:25%}
.col_m_1__1151875__ .item,
.col_m_2__1151875__ .item2n,
.col_m_3__1151875__ .item3n,
.col_m_4__1151875__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1151875__ .item,
	.col_m_2__1151875__ .item2n,
	.col_m_3__1151875__ .item3n,
	.col_m_4__1151875__ .item4n {clear:none}

	.col_t_1__1151875__ .item {width:100%}
	.col_t_2__1151875__ .item {width:50%}
	.col_t_3__1151875__ .item {width:33.3333%}
	.col_t_4__1151875__ .item {width:25%}
	.col_t_5__1151875__ .item {width:20%}
	.col_t_6__1151875__ .item {width:16.6666%}
	.col_t_1__1151875__ .item,
	.col_t_2__1151875__ .item2n,
	.col_t_3__1151875__ .item3n,
	.col_t_4__1151875__ .item4n,
	.col_t_5__1151875__ .item5n,
	.col_t_6__1151875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1151875__ .img_inner {margin:0 -10px}
	.img_webzine__1151875__ .item {padding:10px}
	.img_webzine__1151875__ .figure {width:140px;margin-right:15px}
	.img_webzine__1151875__ .caption {padding-top:10px}
	.img_webzine__1151875__ .caption > span.content {margin-top:10px}

	.text_sml__1151875__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1151875__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1151875__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1151875__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1151875__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1151875__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1151875__ .item,
	.col_t_2__1151875__ .item2n,
	.col_t_3__1151875__ .item3n,
	.col_t_4__1151875__ .item4n,
	.col_t_5__1151875__ .item5n,
	.col_t_6__1151875__ .item6n {clear:none}

	.col_pc_1__1151875__ .item {width:100%}
	.col_pc_2__1151875__ .item {width:50%}
	.col_pc_3__1151875__ .item {width:33.3333%}
	.col_pc_4__1151875__ .item {width:25%}
	.col_pc_5__1151875__ .item {width:20%}
	.col_pc_6__1151875__ .item {width:16.6666%}
	.col_pc_1__1151875__ .item,
	.col_pc_2__1151875__ .item2n,
	.col_pc_3__1151875__ .item3n,
	.col_pc_4__1151875__ .item4n,
	.col_pc_5__1151875__ .item5n,
	.col_pc_6__1151875__ .item6n {clear:both}
}

/*     1107965 : 타이틀 텍스트      */
.title__1107965__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__1107965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1107965__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__1107965__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__1107965__ {padding:25px 20px;}
	.title__1107965__ p {font-size:26px;}
}

/*     1107975 : 이미지 리스트 (웹진형)      */
.img_webzine__1107975__ {overflow:hidden}
.img_webzine__1107975__ * {box-sizing:border-box}
.img_webzine__1107975__ .img_inner {margin:0 -5px}
.img_webzine__1107975__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1107975__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1107975__ .item:after {content:'';display:block;clear:both}
.img_webzine__1107975__ .item a {display:block}
.img_webzine__1107975__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1107975__ .figure img {width:100%;vertical-align:top}
.img_webzine__1107975__ .caption {display:block;padding-top:5px}
.img_webzine__1107975__ .caption > span {display:block}
.img_webzine__1107975__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1107975__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107975__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107975__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107975__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107975__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107975__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107975__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107975__ .item {width:100%}
.col_m_2__1107975__ .item {width:50%}
.col_m_3__1107975__ .item {width:33.3333%}
.col_m_4__1107975__ .item {width:25%}
.col_m_1__1107975__ .item,
.col_m_2__1107975__ .item2n,
.col_m_3__1107975__ .item3n,
.col_m_4__1107975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107975__ .item,
	.col_m_2__1107975__ .item2n,
	.col_m_3__1107975__ .item3n,
	.col_m_4__1107975__ .item4n {clear:none}

	.col_t_1__1107975__ .item {width:100%}
	.col_t_2__1107975__ .item {width:50%}
	.col_t_3__1107975__ .item {width:33.3333%}
	.col_t_4__1107975__ .item {width:25%}
	.col_t_5__1107975__ .item {width:20%}
	.col_t_6__1107975__ .item {width:16.6666%}
	.col_t_1__1107975__ .item,
	.col_t_2__1107975__ .item2n,
	.col_t_3__1107975__ .item3n,
	.col_t_4__1107975__ .item4n,
	.col_t_5__1107975__ .item5n,
	.col_t_6__1107975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1107975__ .img_inner {margin:0 -10px}
	.img_webzine__1107975__ .item {padding:10px}
	.img_webzine__1107975__ .figure {width:140px;margin-right:15px}
	.img_webzine__1107975__ .caption {padding-top:10px}
	.img_webzine__1107975__ .caption > span.content {margin-top:10px}

	.text_sml__1107975__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1107975__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1107975__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107975__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1107975__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1107975__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1107975__ .item,
	.col_t_2__1107975__ .item2n,
	.col_t_3__1107975__ .item3n,
	.col_t_4__1107975__ .item4n,
	.col_t_5__1107975__ .item5n,
	.col_t_6__1107975__ .item6n {clear:none}

	.col_pc_1__1107975__ .item {width:100%}
	.col_pc_2__1107975__ .item {width:50%}
	.col_pc_3__1107975__ .item {width:33.3333%}
	.col_pc_4__1107975__ .item {width:25%}
	.col_pc_5__1107975__ .item {width:20%}
	.col_pc_6__1107975__ .item {width:16.6666%}
	.col_pc_1__1107975__ .item,
	.col_pc_2__1107975__ .item2n,
	.col_pc_3__1107975__ .item3n,
	.col_pc_4__1107975__ .item4n,
	.col_pc_5__1107975__ .item5n,
	.col_pc_6__1107975__ .item6n {clear:both}
}

/*     1108785 : 이미지 리스트 (웹진형)      */
.img_webzine__1108785__ {overflow:hidden}
.img_webzine__1108785__ * {box-sizing:border-box}
.img_webzine__1108785__ .img_inner {margin:0 -5px}
.img_webzine__1108785__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1108785__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1108785__ .item:after {content:'';display:block;clear:both}
.img_webzine__1108785__ .item a {display:block}
.img_webzine__1108785__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1108785__ .figure img {width:100%;vertical-align:top}
.img_webzine__1108785__ .caption {display:block;padding-top:5px}
.img_webzine__1108785__ .caption > span {display:block}
.img_webzine__1108785__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__1108785__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1108785__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1108785__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1108785__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1108785__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1108785__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1108785__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1108785__ .item {width:100%}
.col_m_2__1108785__ .item {width:50%}
.col_m_3__1108785__ .item {width:33.3333%}
.col_m_4__1108785__ .item {width:25%}
.col_m_1__1108785__ .item,
.col_m_2__1108785__ .item2n,
.col_m_3__1108785__ .item3n,
.col_m_4__1108785__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1108785__ .item,
	.col_m_2__1108785__ .item2n,
	.col_m_3__1108785__ .item3n,
	.col_m_4__1108785__ .item4n {clear:none}

	.col_t_1__1108785__ .item {width:100%}
	.col_t_2__1108785__ .item {width:50%}
	.col_t_3__1108785__ .item {width:33.3333%}
	.col_t_4__1108785__ .item {width:25%}
	.col_t_5__1108785__ .item {width:20%}
	.col_t_6__1108785__ .item {width:16.6666%}
	.col_t_1__1108785__ .item,
	.col_t_2__1108785__ .item2n,
	.col_t_3__1108785__ .item3n,
	.col_t_4__1108785__ .item4n,
	.col_t_5__1108785__ .item5n,
	.col_t_6__1108785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1108785__ .img_inner {margin:0 -10px}
	.img_webzine__1108785__ .item {padding:10px}
	.img_webzine__1108785__ .figure {width:140px;margin-right:15px}
	.img_webzine__1108785__ .caption {padding-top:10px}
	.img_webzine__1108785__ .caption > span.content {margin-top:10px}

	.text_sml__1108785__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1108785__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1108785__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1108785__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1108785__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1108785__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1108785__ .item,
	.col_t_2__1108785__ .item2n,
	.col_t_3__1108785__ .item3n,
	.col_t_4__1108785__ .item4n,
	.col_t_5__1108785__ .item5n,
	.col_t_6__1108785__ .item6n {clear:none}

	.col_pc_1__1108785__ .item {width:100%}
	.col_pc_2__1108785__ .item {width:50%}
	.col_pc_3__1108785__ .item {width:33.3333%}
	.col_pc_4__1108785__ .item {width:25%}
	.col_pc_5__1108785__ .item {width:20%}
	.col_pc_6__1108785__ .item {width:16.6666%}
	.col_pc_1__1108785__ .item,
	.col_pc_2__1108785__ .item2n,
	.col_pc_3__1108785__ .item3n,
	.col_pc_4__1108785__ .item4n,
	.col_pc_5__1108785__ .item5n,
	.col_pc_6__1108785__ .item6n {clear:both}
}

